Looking for a solution?

Where there's a problem there's a solution

  • Cannot start FLEXlm on SUSE9.1

  • Cannot start FLEXlm v8.3b on SuSE 9.1. From the license manager log:

    /usr/local/Fluent.Inc/license/lnx86/lmgrd: relocation error: /usr/local/Fluent.Inc/license/lnx86/lmgrd: symbol errno, version GLIBC_2.0 not defined in file libc.so.6 with link time reference

    A workaround to run the Licensemanger on a 64bit Opteron Mashin with 64bit Linux SUSE9.1is to
    set the following environmet variable:

    export LD_ASSUME_KERNEL=2.4.18



  • Show Form
    No comments yet. Be the first to add a comment!